<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Listas</title>
</head>
<body>
        <!-- Listas -->
        <ol>
            <p>Exemplo de lista ordenada:</p>
            <li>primeiro faça isso</li>
            <li>depois faça aquilo</li>
            <li>e mais tarde tal coisa</li>
        </ol>
        <ul>
            <p>Exemplo de lista não ordenada:</p>
            <li>feijão</li>
            <li>arroz</li>
            <li>legumes</li>
            <li>leite</li>
        </ul>
        <p></p>
    <div>
        <a href="index.html"> Voltar</a>
    </div>
    
</body>
</html>